Bug 134797 - Fix trademark markup in translate-in-windows-en
Summary: Fix trademark markup in translate-in-windows-en
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-06 13:13 UTC by Paul W. Frields
Modified: 2009-09-21 20:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 11:18:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix trademark declarations (1.18 KB, patch)
2004-10-06 13:14 UTC, Paul W. Frields
no flags Details | Diff

Description Paul W. Frields 2004-10-06 13:13:32 UTC
The declaration of trademarks in translation-guide-windows should not
be using the "circle-R" characters. In addition, the word "Microsoft"
is a registered trademark ("(R)"), while the word "Windows" is a
"trade" trademark ("TM"). Patch to follow to fix the XML code.

Comment 1 Paul W. Frields 2004-10-06 13:14:39 UTC
Created attachment 104834 [details]
Patch to fix trademark declarations

DocBook XML patch to turn characters into proper DocBook markup.

Comment 2 Tammy Fox 2004-10-07 15:04:41 UTC
http://www.microsoft.com/mscorp/ip/trademarks/gnlguide.asp

According to Microsoft's website, Windows is a registered trademark as
well. But, you are correct about needing to use the trademark tags. I
fixed this in CVS and will get a revised copy up on the website soon.

Comment 3 Paul W. Frields 2004-10-07 18:18:53 UTC
Right. I discovered this yesterday (after posting the bug, duh) and
meant to check back in here with a revision. Thanks for the correction!

Comment 4 Piotr Drąg 2009-06-30 16:42:07 UTC
Moved to translation-quick-start-guide to allow removal of the obsoleted component.


Note You need to log in before you can comment on or make changes to this bug.